Subject: bug#59087: 29.0.50; package-vc-update error

From: Feng Shu <[email-masked]>
Date: Wed, 16 Nov 2022 20:03:58 +0800

Philip Kaludercic <[email-masked]> writes:

> Feng Shu <[email-masked]> writes:
>
>> package-vc-prepare-patch seem to run in wrong directory:
>
> This and the other two issues should be fixed on the branch.  Note that
> I have updated it and rebased it onto master, so you might need to do a
> reset.

Good job, I do not test new code today, but I have a question:
If I run package-vc-install pyim, then I run
package-vc-install-from-checkout /path/to/pyim.git, what will happened?

>
> I am still uncertain what you mean when you say that package-vc-update
> is not usable.  When that is fixed, I'll be able to apply the changes
> onto master.

--